---
lang: en
title: 'API docs: health.healthbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.healthbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [HealthBindings](./health.healthbindings.md)

## HealthBindings namespace

Binding keys used by this component.

<b>Signature:</b>

```typescript
export declare namespace HealthBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [COMPONENT](./health.healthbindings.component.md) |  |
|  [CONFIG](./health.healthbindings.config.md) |  |
|  [HEALTH\_CHECKER](./health.healthbindings.health_checker.md) |  |


